Subject: RECORD: place structure.

From: [email-masked]
Date: Fri, 19 May 2000 04:54:52 EDT

The places of a gismu are {te gismu} and of a bridi {te bridi} What for a
brivla?
The places of a brivla are restricted to those essential to the meaning of 
the predicate, with those most likely to be dropped contextually placed later 
in left-to-right order. There are some other regulaities of order as well: 
agent tends to be first, sender precedes recipient, but destination precedes 
origin. In any case, it is a design principle of Loglan that memorizing even 
a completely arbitrary set of predicate places would be easier than learning 
bare predicates plus an indefinite set of preposition/cases and the ways that 
they might combine.